Bug 135665 - Intel 82852/855GM has artifact issues with RealPlayer10
Summary: Intel 82852/855GM has artifact issues with RealPlayer10
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: X/OpenGL Maintenance List
QA Contact: David Lawrence
URL: https://freedesktop.org/bugzilla/show...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-14 08:51 UTC by Mike Perry
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 10:59:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike Perry 2004-10-14 08:51:10 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041002
Firefox/0.10.1

Description of problem:
Watching the third presidental debate archive stream from
www.c-span.org in realplayer10 left all sorts of artifacts all over my
screen, mostly inside of other gtk apps such as gaim and firefox. 

Version-Release number of selected component (if applicable):
xorg-x11-6.8.1-4

How reproducible:
Always

Steps to Reproduce:
1. Go to www.c-span.org
2. click on the 3rd debate link
3. move realplayer around as the debate plays. Artifacts will appear
more rapidly
    

Additional info:

Comment 1 Søren Sandmann Pedersen 2004-10-14 13:37:29 UTC
Could you file this bug at 

      bugs.freedesktop.org

component "xorg"? 

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes
that become available for consideration in future updates.


Comment 2 Mike Perry 2004-10-14 18:01:46 UTC
Done. The bug has been submitted, and both bugs cross reference
eachother (this bug is listed in the URL field of the freedesktop bug).

https://freedesktop.org/bugzilla/show_bug.cgi?id=1636

Comment 3 Mike A. Harris 2005-02-01 10:59:52 UTC
Thanks, we will track this issue in the upstream bugzilla now.

Setting status to "UPSTREAM" for tracking.


Note You need to log in before you can comment on or make changes to this bug.